<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/">
	<xsl:for-each select="list/item">
		<li><xsl:attribute name="id">list<xsl:value-of select="itemID" /></xsl:attribute> 
		<p>
		<input type="checkbox" class="checkbox" name="" value="">
			<xsl:attribute name="id">i<xsl:value-of select="itemID" /></xsl:attribute> 
		</input>
		<span><xsl:value-of select="itemDesc"/></span>
		<xsl:if test="itemComplete = 0">
			 <a title="Complete this Item" class="button funcCompleteItem">
				<xsl:attribute name="href">processList.php?action=complete&amp;id=<xsl:value-of select="itemID" /></xsl:attribute> 
				<xsl:attribute name="id">c<xsl:value-of select="itemID" /></xsl:attribute> 
			 Completed
			</a>
		</xsl:if>
		 <a title="Delete this Item" class="button delete funcDeleteItem">
			<xsl:attribute name="href">processList.php?action=delete&amp;id=<xsl:value-of select="itemID" /></xsl:attribute> 
			<xsl:attribute name="id">l<xsl:value-of select="itemID" /></xsl:attribute> 
		 Delete
		</a>
		</p>
		</li>
	</xsl:for-each>
</xsl:template>

</xsl:stylesheet> 





